.ttable{
/*width			: 400px; */
border: 1px solid #eee;
border-spacing:1px;
background:#eee;
}

.ttable td{
background-color: #ffffff;

}


.ttable td:hover {
 background-color: #84A4E6;
}


.ttable a{
 display:block;
 font-size: 12pt;
}

h1 {
  font-size: 27px;
  text-align: center;
  color: #692F2E;
}